<?php
session_start();
session_destroy();
setcookie ("jtcms_jmeno", "", time() - 3600);
setcookie ("jtcms_heslo", "", time() - 3600);

include "config.php";

$theme = mysql_query("SELECT hodnota FROM jtcms_nastaveni WHERE typ='vzhled' LIMIT 1");
$theme = mysql_fetch_array($theme);
$theme = $theme['hodnota'];

  $query_lang = mysql_query("SELECT hodnota, hodnota2 FROM jtcms_nastaveni WHERE typ='jazyk' LIMIT 1");
  $query_lang = mysql_fetch_array($query_lang);
  $set_lang = $query_lang['hodnota'];
  $set_lang2 = $query_lang['hodnota2'];

include "stuff/lang/".$set_lang2.".php";
include "stuff/func/general.php";

include_head_short($lang['logout_title']);


echo '<h1>'.$lang['logout_h1'].'</h1>';
echo '<p class="tac">'.$lang['logout_p'].'</p>';
echo '<script type="text/javascript">window.setTimeout("location.replace(\"../\")", 3000);</script>';
 
include_end_short();
?>